/*
 Theme Name:   Virtue Child
 Theme URI:
 Description:  Virtue Child Theme
 Author:       Andrew Vincent
 Author URI:   http://saltdigital.com
 Template:     virtue
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  virtue-child
*/

html {
}
body {
  	background: #111111;
}

/* -------------- MAIN NAV ------------------*/

#nav-main a{
	font-size: 1.2em!important;
	font-family: 'Varela Round'!important;
}

/* ------------- PAGE HEADER ------------------*/

#pageheader{
	background-image: url('imgs/H1-BG.jpg');
	margin-bottom: 30px;
}
.page-header{
	margin: 10px;
}
h1{
	color: #fff;
}
/* ------------- Home Carousel  -------------*/

.carousel_post{
	text-align: left;
}
.flex-caption{
	position: relative;
	margin-left: auto;
	margin-right: auto;
	top: 30px;
}
.captiontitle{
	background-color: rgba(129, 60, 138, 0.8);
	width: 300px;
	color: #fff;
	top: 30px;
}
.captiontitle h2{
	font-size: 1.0em;
	color: #fff;
}
.captiontitle p{
	font-size: 0.6em;
	line-height: 1.2em;
}
.carousel_CTA{
	background-color: #7FD4F7;
	color: #fff;
	padding: 10px;
	border-radius: 20px;
	font-size: 12px;
	margin-bottom: 20px;
}

/* -------------- SIDEBAR --------------------*/

.sidebar h3{
	font-size: 1.1em;
	color: #333;
	text-transform: uppercase;
	background: #eeeeee;
	padding-left: 20px;
	border-radius: 20px;

}
.children li{
	border-bottom: 0px!important;
	border-top: 1px solid #333;
}
/* -------------- WOO SHOP --------------------*/

.woocommerce-result-count{
	display: inline-block;
	vertical-align: middle;
}
.woocommerce-ordering{
	min-height: 40px;
	display: inline-block;
	vertical-align: middle;
	top: -10px!important;
}
.woo-page-header{
	min-height: 60px;
  line-height: 60px;
}
.orderby{
	border-radius: 20px;
	padding-left: 20px;
}
.product_details h5{
	font-family: 'Varela Round'!important;
}
.product_price del{
	font-size: 0.8em;
	color: #aaa;
}
.product_details{

}
.product_cat-caravans .pricebox::after{
	content: "Email for more information";
}
/* ------------- Footer  -------------*/

#containerfooter{
	border-top: 5px solid #7FD4F7;
	color: #fff;
  padding-top: 0px;
}
#containerfooter .container{
	padding-bottom: 48px;
}
#containerfooter p, #containerfooter a{
	color: #fff;
	font-size: 0.9em;
  font-size: 14px;
  line-height: 28px;
}
div.textwidget {
  font-size: 14px;
  line-height: 21px;
  margin-top: 12px;
}
#containerfooter h3 {
	font-size: 1.1em;
	color: #fff;
	text-transform: uppercase;
}
.credit_info{
	background: #111111;
}
.footercredits p {
  padding: 4px 15px;
}


/**************************************
Testimonials
**************************************/
.quote-box {
  background-color: #f1f1f1;
  padding: 12px 12px 12px 44px;
  border-radius: 10px;
  background-image: url('imgs/quote.png');
  background-repeat: no-repeat;
  background-position: 16px 16px;
}
.quote-box p {
  margin-bottom: 0px;
}
i.fa.fa-quote-right {
  color: #813c8a;
font-size: 18px;
}
.testimonial-read-more {
  padding: 8px 16px;
  background-color: #7FD4F7;
  border-radius: 20px;
  color: #ffffff;
}
.quote-container {
  margin-bottom: 24px;
}
#home-testimonials {
  margin-top: 72px;
}
#home-testimonials .container {
  margin: 0px 0px 0px -15px;
  padding: 0px;
}
div.subhead {
  display: none;
}
div.postdate.bg-lightgray.headerfont {
  display: none;
}
.postlist .col-md-12 .entry-content {
  padding: 0px 20px 5px 20px;
}
h2.entry-title {
  color: #813c8a;
}
div.main.col-lg-9.col-md-8.postlist {
  width: 100%;
}
li.page_item.page-item-6.page_item_has_children {
  display: none;
}
i.icon-search {
  display: none;
}
input.search-query {
  display: none !important;
}

/**************************************
ADDED BY BEN
**************************************/
h1.product_title.entry-title {
  font-size: 48px;
  color: #813c8a;
  margin-bottom: 24px;
}
p.stock.in-stock {
  color: #aaaaaa;
}
span.posted_in {
  color: #aaaaaa;
}
div#homeheader h1.entry-title {
  font-size: 48px;
  color: #B4BC41;
  margin-bottom: 16px;
  line-height: 48px;
}
div#pageheader h1.entry-title {
  font-size: 48px;
  color: #ffffff;
  margin-bottom: 24px;
}
div#pageheader h1.page-title {
  font-size: 48px;
  color: #ffffff;
  margin-bottom: 24px;
}
p.subtitle {
  font-size: 28px;
  line-height: 32px;
  color: #aaaaaa;
  margin-bottom: 0px;
}
div.page-header {
  margin: 24px 0px 12px 0px;
  border-top: 0px solid #eee;
  border-bottom: 0px solid #eee;
}
body p {
  color: #444444;
  line-height: 24px;
  font-size: 16px;
}
.captiontitle p {
  color: #ffffff;
  line-height: 1.4em;
  font-weight: normal;
  display: block;
  margin-bottom: 16px;
}
ul {
  list-style: none;
  padding-left: 0px
}
.flex-caption {
  text-shadow: none;
}
#nav-main ul.sf-menu a{
  margin: 0px 12px;
  padding: 6px;
}
#nav-main ul.sf-menu a:hover {
  border-bottom: 3px solid #d5e04d;
  color: #aaaaaa;
}
div.captiontitle.headerfont {
  margin: 48px 24px;
  padding: 20px 20px 24px 20px;
}
.captiontitle h2 {
  margin-top: 0px;
}
a.carousel_CTA {
  margin-bottom: 24px;
  font-size: 16px;
  vertical-align: top;
  font-weight: 300;
  padding: 10px 18px;
}
div.homecontent.clearfix.home-margin {
  margin-bottom: 24px;
}
div#topbar.topclass {
  background: #111111;
}
.product_item .product_details h5 {
  color: #813c8a;
}
span.woocommerce-Price-amount.amount {
  color: #B4BC41;
  font-size: 18px;
  margin-bottom: 24px;
}
span.notrated {
  display: none;
}
span.onsale.bg_primary.headerfont {
  background-color: #111111;
}
.product_item:hover .kad_add_to_cart, .product_item:hover a.button {
  background-color: #7fd4f7;
}
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart.kad-btn.headerfont.kad_add_to_cart {
  background-color: #7fd4f7;
  border-radius: 20px;
  padding: 8px;
  font-size: 14px;
  display: block;
}
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart.kad-btn.headerfont.kad_add_to_cart:hover {
  opacity: 0.5;
}
button.kad_add_to_cart.headerfont.kad-btn.kad-btn-primary.button.alt {
  background-color: #7fd4f7;
  border-radius: 20px;
  padding: 1px 18px;
  font-size: 16px;
  display: block;
}
button.kad_add_to_cart.headerfont.kad-btn.kad-btn-primary.button.alt:hover {
  opacity: 0.5;
}
.products div.product {
  border: 0px solid #eee;
}
span.product_price.headerfont {
  margin-bottom: 6px;
  padding-top: 0px;
}
a.button.addtocartbutton {
  background-color: #7fd4f7;
  border-radius: 20px;
  padding: 6px 12px;
  font-size: 18px;
  display: block;
}
a.button.addtocartbutton:hover {
  /*background-color: #813c8a;*/
}
i.fa.fa-facebook {
  color: #ffffff;
  padding: 0px 12px;
  font-size: 28px;
}
i.fa.fa-youtube {
  color: #ffffff;
  font-size: 28px;
}
i.fa.fa-youtube:hover {
  opacity: 0.5;
}
i.fa.fa-facebook:hover {
  opacity: 0.5;
}
aside.col-lg-3.col-md-4.kad-sidebar {
  margin-top: -12px;
}
.flex-caption {
  left: 0px;
}
.nav-trigger-case {
  top: -64px;
}
.mobileclass {
  background-color: #ffffff;
}
span.kad-menu-name {
  visibility: hidden;
}
i.icon-reorder:hover {
  color: #7fd4f7;
}
.product_cat-caravans .pricebox::after {
  content: "<a href='#'>Email for more information</a>";
  display: none;
}
/*.product_CTA{
	background-color: #7FD4F7;
	color: #fff;
	padding: 10px;
	border-radius: 20px;
	font-size: 12px;
	margin-bottom: 20px;
}*/

form.woocommerce-product-search input {
  border: none;
  border-radius: 0px 25px 25px 0px;
  padding: 6px 18px;
  margin-left: -5px;
  background-color: #7fd4f7;
}
form.woocommerce-product-search input:hover {
  background-color: #2d5c88;
}
input#woocommerce-product-search-field.search-field {
  border: none;
  border-radius: 25px 0px 0px 25px;
  padding: 6px 18px;
  color: #111111;
  background-color: #f1f1f1;
}
span.customSelect.orderby {
  display: inline-block;
  padding-right: 24px;
}
#nav-main ul.sf-menu ul li a, #nav-second ul.sf-menu ul li a {
  border-bottom: 3px solid #ffffff;
}
div.woo-main {
  width: 100% !important;
}
div.product_details {
  height: 60px;
}
div.grid_item.product_item {
min-height: 400px !important;
}
#topbar-search form {
  float: left;
}
#topbar-search input#woocommerce-product-search-field.search-field {
  border: none;
  border-radius: 0px;
  padding: 9px 18px;
  color: #ffffff;
  background-color: #444444;
  margin: 0px;
}
#topbar-search form.woocommerce-product-search {
  margin: 0px !important;
}
#topbar-search form.woocommerce-product-search input {
  border: none;
  border-radius: 0px;
  padding: 9px 18px;
  margin-left: -5px;
  background-color: #aaaaaa;
}
span.soldout {
  z-index: 1000;
}
img.attachment-shop_thumbnail.size-shop_thumbnail {
  max-width: 100px;
  margin-bottom: 6px;
}
div.product_thumbnails {
    max-height: 100px;
    overflow: hidden;
}


input#searchsubmit {
  border: none;
  border-radius: 0px;
  padding: 9px 18px;
  color: rgba(255,0,0,0.0);
  margin: 0px;
  background: url('imgs/search-01.png') 0 0 no-repeat;
  background-size: 36px;
  background-color: #444;
}
#topbar-search input#s {
  border: none;
  border-radius: 0px;
  padding: 19px 18px;
  margin-right: -4px;
  background-color: #444;
}
form#searchform {
  margin: 0;
}


input#nf-field-4.ninja-forms-field.nf-element {
  border-radius: 25px;
  padding: 6px 18px;
  background-color: #7fd4f7;
  border: none;
  color: #ffffff;
}


a.kad_add_to_cart.headerfont.kad-btn.kad-btn-primary.button.alt.accessories {
  background-color: #813c8a;
  border: none;
  color: #ffffff;
  padding: 1px 18px;
  border-radius: 25px;
  font-size: 16px;
  margin-left: 24px;
}

a.kad_add_to_cart.headerfont.kad-btn.kad-btn-primary.button.alt.accessories:hover {
  opacity: 0.5;
}

a.kad_add_to_cart.headerfont.kad-btn.kad-btn-primary.button.alt {
  background-color: #2d5c88;
  border: none;
  color: #ffffff;
  padding: 1px 18px;
  border-radius: 25px;
  font-size: 18px;
}

#home-phone {
  background-color: #7fd4f7;
  border: none;
  color: #ffffff;
  padding: 12px 24px;
  border-radius: 25px;
  font-size: 18px;
}
#home-phone:hover {
  opacity: 0.5;
}

#title-of-page {
  max-width: 50%;
  display: inline-block;
}

#header-contact {
  text-align: right;
  color: #ffffff;
  max-width: 50%;
  display: inline-block;
  float: right;
}
#header-contact h4 {
  color: #ffffff;
  font-size: 24px;
  line-height: 32px;
  margin: 0;
  padding: 0;
}
#header-contact a {
  color: #fff;
}
div.product form.cart div.quantity {
  margin: 0 25px 0 0;
}

#contact-bar {
  background: #f1f1f1;
  text-align: center;
  padding: 30px;
}
.sliderclass {
  padding: 0px;
}
input#s4wc_save_card.input-checkbox.s4wc-save-card {
  margin-left: -20px !important;
  margin-top: -3px !important;
}



/**************************************
Responsive Media Queries
**************************************/
@media screen and (max-width: 767px) {
  .mobileclass {
    background-color: #f1f1f1;
  }
  .nav-trigger-case {
    top: -50px;
  }
  span.kad-menu-name {
    visibility: visible;
  }
  img.kad-standard-logo {
    margin-bottom: 12px;
  }
  #topbar-search form {
  display: none;
  }
  h1.product_title.entry-title {
    margin-top: 24px;
    line-height: 50px;
  }
}
@media screen and (max-width: 480px) {
  div.captiontitle.headerfont {
    margin: 12px 0px;
    display: block;
    padding: 20px 20px 24px 20px;
    width: 100%;
    max-width: 300px
  }
  #header-contact {
    text-align: left;
    color: #ffffff;
    max-width: 100%;
    display: block;
    float: left;
    margin-bottom: 24px;
  }
}
